Bug 1201695 - Uploaded file: no confirmation when upload is completed
Summary: Uploaded file: no confirmation when upload is completed
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 6.2.0
Assignee: manstis
QA Contact: Jiri Locker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-13 09:51 UTC by Jiri Locker
Modified: 2020-03-27 19:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 19:10:54 UTC
Type: Enhancement


Attachments (Terms of Use)

Description Jiri Locker 2015-03-13 09:51:04 UTC
Description of problem:
After submitting "Create new Uploaded file" dialog, there is no explicit confirmation that the upload has successfully finished. I agree that it doesn't make sense to open editor for the uploaded file because there is nothing to edit. I think it would be more comfortable for the user to see the fly over notification telling about successful upload.

Version-Release number of selected component (if applicable):
6.1.0.ER6

How reproducible:
-

Steps to Reproduce:
1. In Project Authoring perspective, create new Uploaded file.

Actual results:
No confirmation after submitting the dialog.
(Only the current package content in Project Explorer refreshes and Messages console appears, usually with no new message.)

Expected results:
Fly over notification with upload result, or similar confirmation.

Additional info:

Comment 1 Jiri Locker 2015-12-08 08:45:25 UTC
Fixed in 6.2.0.GA


Note You need to log in before you can comment on or make changes to this bug.